% -*- coding: iso-8859-1 -*-

fstructure('yo osele',
	% Properties:
	[
	'sentence_id'('S151'),
	'markup_free_sentence'('yo osele'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.062MB max mem, 10 subtrees unified'),
	'rootcategory'('QUALPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('yo',0,[var(2)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(2))),
	cf(1,eq(attr(var(0),'ADJUNCT'),var(1))),
	cf(1,eq(attr(var(0),'AGR'),'1')),
	cf(1,eq(attr(var(0),'PARTTYPE'),'QualPart')),
	cf(1,eq(attr(var(2),'PRED'),semform('osele',1,[],[]))),
	cf(1,eq(attr(var(2),'AGR'),'1')),
	cf(1,eq(attr(var(2),'PRONTYPE'),'SepQPro')),
	cf(1,in_set(var(2),var(1)))
	],
	% C-Structure:
	[
	cf(1,subtree(96,'QUALPARTP',88,94)),
	cf(1,phi(96,var(0))),
	cf(1,subtree(94,'SEPQPRO',93,44)),
	cf(1,phi(94,var(2))),
	cf(1,subtree(93,'SEPQPRO',-,72)),
	cf(1,phi(93,var(2))),
	cf(1,subtree(88,'QUALPARTP',-,86)),
	cf(1,phi(88,var(0))),
	cf(1,subtree(86,'QUALPART',85,41)),
	cf(1,phi(86,var(0))),
	cf(1,subtree(85,'QUALPART',-,27)),
	cf(1,phi(85,var(0))),
	cf(1,subtree(72,'SEPQPRO_BASE',-,47)),
	cf(1,phi(72,var(2))),
	cf(1,terminal(47,'osele',[43])),
	cf(1,phi(47,var(2))),
	cf(1,terminal(45,'+SepQPro1',[43])),
	cf(1,phi(45,var(2))),
	cf(1,subtree(44,'SEPQPRO_SFX_BASE',-,45)),
	cf(1,phi(44,var(2))),
	cf(1,terminal(42,'+QualPart1',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'QUALPART_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(27,'QUALPART_BASE',-,5)),
	cf(1,phi(27,var(0))),
	cf(1,terminal(5,'yo',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,27,1,3)),
	cf(1,semform_data(1,72,4,9)),
	cf(1,fspan(var(2),4,9)),
	cf(1,fspan(var(0),1,9)),
	cf(1,surfaceform(1,'yo',1,3)),
	cf(1,surfaceform(43,'osele',4,9))
	]).
